*{
direction:rtl;
margin: 0; padding: 0;

}

select{
   height: 30px;
   border: 1px solid #ccc;
   font-weight: bold;
   font-size: 1.2em;
   background: #ddd;
}


html{
overflow-x: hidden;
}
body{
overflow-y:scroll;
width:100%;
background: rgb(114, 191, 118);
}

.cubeBox{
background-color:rgb(114, 191, 183);
min-height:80px;
position:relative;
width:100%;
text-align: right;
direction: rtl;
padding-top: 5px;
padding-bottom: 5px;


margin-bottom:5px;
overflow: hidden;
/*white-space: nowrap;*/
}
.cubeBox p{
	padding-left: 12px;
	padding-right: 12px;
}
.cubeBox h2{
	color: #000;
background: no-repeat scroll 7px 7px rgb(128,191,60);
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.3em;
font-weight: 700;
border:0px;
text-align: center;
}
.cubeBox h3{
	color: #000;
background: no-repeat scroll 7px 7px rgb(150, 191, 114);
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.3em;
font-weight: 700;
border:0px;
text-align: center;
}

h4 {
color: #000;
background: no-repeat scroll 7px 7px #76BAFC;
margin-top: 0px;
cursor: pointer;
padding: 7px 10px 7px 7px;
transition: opacity 300ms;
max-width: 853px;
min-height: 29px;
font-size: 1.2em;
font-weight: 700;
border:1px solid #EEE;
text-align: center;
}

.entry a{
  text-decoration: none;

}
.head {
font-family: Georgia;
font-size: 30px;
font-weight: normal;
color: rgb(191, 114, 173);
text-decoration: none;
margin-right: 30px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 20px;
padding-left: 0px;
}

#main-head {float:right; background-color:#56BAEC;position:fixed;top:0;right:0;width:110%;z-index:10006; padding-right:0px;  }

#nav {background-color:#A8D1E1; padding-right:20px; }
#body {
background-color: #F0F0E0;
}
.left_menu_area{display:none;}
#sidebar{display:none;}
 #splash {display:none;}
 .left {display:none;}
 #menu{}

